<?xml version="1.0" encoding="utf-8"?>
<root>
	<Schemas>
		<Schema Name="AKUZ" Priority="2">
			<holders>
        <holder HolderName="FileContentHolder" Description = "Холдер получения контента файлов" IsClient="0" >
          <holder_parameters>
            <holder_parameter Name="DefaultSaveFileLocation" Description="Место хранения файла по умолчанию" />
          </holder_parameters>
        </holder>
			</holders>
		</Schema>
	</Schemas>
</root>